Geographic Bounding Box List
Get a list of geographic bounding box objects. GeographicBoundingBoxes have a 1:many mapping with Observations.
### Available end points:
- `/bboxes/` - Will list all GeographicBoundingBoxes in the database
- `/bboxes.json` - Will return all GeographicBoundingBoxes in json format
- `/bboxes/<object_id>/` - Returns GeographicBoundingBoxes object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `bboxName
- `eastBoundLongitude`
- `northBoundLatitude`
- `westBoundLongitude`
- `southBoundLatitude`
### How to use filters:
- `/bboxes/?bboxName=global`
- `/bboxes/?eastBoundLongitude__lt=10`
- `/bboxes/?northBoundLatitude=90`
- `/bboxes/?westBoundLongitude__lte=-40.1`
- `/bboxes.json?southBoundLatitude__gte=30`
GET /api/v2/bboxes/?format=api&offset=400
{ "count": 4009, "next": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/?format=api&limit=100&offset=500", "previous": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/?format=api&limit=100&offset=300", "results": [ { "ob_id": 454, "bboxName": "", "eastBoundLongitude": 0.3, "northBoundLatitude": 50.77, "westBoundLongitude": -1.16, "southBoundLatitude": 50.66 }, { "ob_id": 455, "bboxName": "", "eastBoundLongitude": -0.15, "northBoundLatitude": 52.45, "westBoundLongitude": -0.25, "southBoundLatitude": 52.36 }, { "ob_id": 456, "bboxName": "", "eastBoundLongitude": -11.76, "northBoundLatitude": 65.1, "westBoundLongitude": -13.47, "southBoundLatitude": 64.41 }, { "ob_id": 457, "bboxName": "", "eastBoundLongitude": -17.04, "northBoundLatitude": 64.45, "westBoundLongitude": -17.4, "southBoundLatitude": 64.32 }, { "ob_id": 458, "bboxName": "", "eastBoundLongitude": 1.17, "northBoundLatitude": 52.98, "westBoundLongitude": 0.91, "southBoundLatitude": 52.94 }, { "ob_id": 459, "bboxName": "", "eastBoundLongitude": -2.03, "northBoundLatitude": 37.1, "westBoundLongitude": -2.21, "southBoundLatitude": 37.05 }, { "ob_id": 460, "bboxName": "", "eastBoundLongitude": -16.14, "northBoundLatitude": 64.1, "westBoundLongitude": -16.33, "southBoundLatitude": 64.01 }, { "ob_id": 461, "bboxName": "", "eastBoundLongitude": -20.04, "northBoundLatitude": 64.55, "westBoundLongitude": -20.43, "southBoundLatitude": 64.41 }, { "ob_id": 462, "bboxName": "", "eastBoundLongitude": -0.86, "northBoundLatitude": 50.88, "westBoundLongitude": -0.97, "southBoundLatitude": 50.79 }, { "ob_id": 463, "bboxName": "", "eastBoundLongitude": -20.03, "northBoundLatitude": 64.65, "westBoundLongitude": -20.69, "southBoundLatitude": 64.6 }, { "ob_id": 464, "bboxName": "", "eastBoundLongitude": -20.85, "northBoundLatitude": 64.69, "westBoundLongitude": -21.25, "southBoundLatitude": 64.65 }, { "ob_id": 465, "bboxName": "", "eastBoundLongitude": -2.03, "northBoundLatitude": 37.09, "westBoundLongitude": -2.21, "southBoundLatitude": 37.06 }, { "ob_id": 466, "bboxName": "", "eastBoundLongitude": 0.15, "northBoundLatitude": 53.0, "westBoundLongitude": 0.03, "southBoundLatitude": 52.91 }, { "ob_id": 467, "bboxName": "", "eastBoundLongitude": -2.38, "northBoundLatitude": 52.79, "westBoundLongitude": -2.5, "southBoundLatitude": 52.74 }, { "ob_id": 468, "bboxName": "", "eastBoundLongitude": -1.99, "northBoundLatitude": 36.88, "westBoundLongitude": -2.06, "southBoundLatitude": 36.81 }, { "ob_id": 469, "bboxName": "", "eastBoundLongitude": -7.01, "northBoundLatitude": 43.59, "westBoundLongitude": -7.04, "southBoundLatitude": 43.51 }, { "ob_id": 470, "bboxName": "", "eastBoundLongitude": -2.74, "northBoundLatitude": 53.76, "westBoundLongitude": -2.95, "southBoundLatitude": 53.72 }, { "ob_id": 471, "bboxName": "", "eastBoundLongitude": -1.54, "northBoundLatitude": 50.95, "westBoundLongitude": -1.73, "southBoundLatitude": 50.83 }, { "ob_id": 472, "bboxName": "", "eastBoundLongitude": -1.92, "northBoundLatitude": 37.17, "westBoundLongitude": -2.14, "southBoundLatitude": 37.13 }, { "ob_id": 473, "bboxName": "", "eastBoundLongitude": -4.24, "northBoundLatitude": 55.4, "westBoundLongitude": -4.33, "southBoundLatitude": 55.35 }, { "ob_id": 474, "bboxName": "", "eastBoundLongitude": -1.11, "northBoundLatitude": 51.63, "westBoundLongitude": -1.11, "southBoundLatitude": 51.56 }, { "ob_id": 475, "bboxName": "", "eastBoundLongitude": -2.74, "northBoundLatitude": 52.21, "westBoundLongitude": -3.06, "southBoundLatitude": 52.05 }, { "ob_id": 476, "bboxName": "", "eastBoundLongitude": -0.83, "northBoundLatitude": 51.2, "westBoundLongitude": -1.25, "southBoundLatitude": 51.14 }, { "ob_id": 477, "bboxName": "", "eastBoundLongitude": -3.05, "northBoundLatitude": 51.56, "westBoundLongitude": -3.18, "southBoundLatitude": 51.44 }, { "ob_id": 478, "bboxName": "", "eastBoundLongitude": -2.95, "northBoundLatitude": 50.81, "westBoundLongitude": -2.97, "southBoundLatitude": 50.69 }, { "ob_id": 479, "bboxName": "", "eastBoundLongitude": -0.63, "northBoundLatitude": 52.65, "westBoundLongitude": -0.63, "southBoundLatitude": 52.65 }, { "ob_id": 480, "bboxName": "", "eastBoundLongitude": -2.89, "northBoundLatitude": 56.65, "westBoundLongitude": -3.68, "southBoundLatitude": 56.45 }, { "ob_id": 481, "bboxName": "", "eastBoundLongitude": -0.19, "northBoundLatitude": 52.44, "westBoundLongitude": -0.19, "southBoundLatitude": 52.44 }, { "ob_id": 482, "bboxName": "", "eastBoundLongitude": -2.98, "northBoundLatitude": 54.36, "westBoundLongitude": -2.98, "southBoundLatitude": 54.36 }, { "ob_id": 483, "bboxName": "", "eastBoundLongitude": -3.85, "northBoundLatitude": 52.2, "westBoundLongitude": -3.85, "southBoundLatitude": 52.2 }, { "ob_id": 484, "bboxName": "", "eastBoundLongitude": -0.91, "northBoundLatitude": 50.86, "westBoundLongitude": -0.92, "southBoundLatitude": 50.79 }, { "ob_id": 485, "bboxName": "", "eastBoundLongitude": -4.21, "northBoundLatitude": 50.47, "westBoundLongitude": -4.21, "southBoundLatitude": 50.45 }, { "ob_id": 486, "bboxName": "", "eastBoundLongitude": 0.75, "northBoundLatitude": 52.35, "westBoundLongitude": 0.75, "southBoundLatitude": 52.35 }, { "ob_id": 487, "bboxName": "", "eastBoundLongitude": -0.92, "northBoundLatitude": 50.8, "westBoundLongitude": -0.92, "southBoundLatitude": 50.8 }, { "ob_id": 488, "bboxName": "", "eastBoundLongitude": -1.99, "northBoundLatitude": 57.33, "westBoundLongitude": -2.86, "southBoundLatitude": 56.36 }, { "ob_id": 489, "bboxName": "", "eastBoundLongitude": 0.9, "northBoundLatitude": 50.92, "westBoundLongitude": -0.92, "southBoundLatitude": 50.8 }, { "ob_id": 490, "bboxName": "", "eastBoundLongitude": -1.02, "northBoundLatitude": 52.98, "westBoundLongitude": -1.02, "southBoundLatitude": 52.98 }, { "ob_id": 491, "bboxName": "", "eastBoundLongitude": 50.5, "northBoundLatitude": 36.5, "westBoundLongitude": -19.5, "southBoundLatitude": -35.5 }, { "ob_id": 494, "bboxName": "", "eastBoundLongitude": -0.5, "northBoundLatitude": 51.5, "westBoundLongitude": -0.6, "southBoundLatitude": 51.4 }, { "ob_id": 495, "bboxName": "", "eastBoundLongitude": 20.0, "northBoundLatitude": 61.0, "westBoundLongitude": -10.0, "southBoundLatitude": 40.0 }, { "ob_id": 496, "bboxName": "", "eastBoundLongitude": 24.0, "northBoundLatitude": 75.0, "westBoundLongitude": -7.0, "southBoundLatitude": 37.0 }, { "ob_id": 500, "bboxName": "", "eastBoundLongitude": 25.61037051, "northBoundLatitude": 35.26135623, "westBoundLongitude": 25.61037051, "southBoundLatitude": 35.26135623 }, { "ob_id": 501, "bboxName": "", "eastBoundLongitude": 25.61037051, "northBoundLatitude": 36.82551508, "westBoundLongitude": 21.70457055, "southBoundLatitude": 35.21796507 }, { "ob_id": 502, "bboxName": "", "eastBoundLongitude": 25.61037051, "northBoundLatitude": 37.5610403, "westBoundLongitude": 21.70457055, "southBoundLatitude": 35.21796507 }, { "ob_id": 503, "bboxName": "", "eastBoundLongitude": 25.61037051, "northBoundLatitude": 37.97230562, "westBoundLongitude": 21.70457055, "southBoundLatitude": 35.21796507 }, { "ob_id": 504, "bboxName": "", "eastBoundLongitude": 25.61037051, "northBoundLatitude": 37.97230562, "westBoundLongitude": 21.70457055, "southBoundLatitude": 34.83147177 }, { "ob_id": 505, "bboxName": "", "eastBoundLongitude": 25.61037051, "northBoundLatitude": 37.97230562, "westBoundLongitude": 21.70457055, "southBoundLatitude": 34.83147177 }, { "ob_id": 506, "bboxName": "", "eastBoundLongitude": 25.61037051, "northBoundLatitude": 37.97230562, "westBoundLongitude": 21.70457055, "southBoundLatitude": 34.83147177 }, { "ob_id": 508, "bboxName": "Mace Head Atmospheric Research Station", "eastBoundLongitude": -9.899444, "northBoundLatitude": 53.326111, "westBoundLongitude": -9.903889, "southBoundLatitude": 53.325833 }, { "ob_id": 509, "bboxName": "UKCIP02", "eastBoundLongitude": 3.0, "northBoundLatitude": 61.0, "westBoundLongitude": -11.0, "southBoundLatitude": 49.0 }, { "ob_id": 510, "bboxName": "", "eastBoundLongitude": 180.0, "northBoundLatitude": 90.0, "westBoundLongitude": -180.0, "southBoundLatitude": -90.0 }, { "ob_id": 511, "bboxName": "Aberporth airfield", "eastBoundLongitude": -4.559444, "northBoundLatitude": 52.114722, "westBoundLongitude": -4.559444, "southBoundLatitude": 52.114722 }, { "ob_id": 513, "bboxName": "CRU High Resolution Grid", "eastBoundLongitude": 180.0, "northBoundLatitude": 90.0, "westBoundLongitude": -180.0, "southBoundLatitude": -60.0 }, { "ob_id": 514, "bboxName": "Frongoch", "eastBoundLongitude": -4.0540051, "northBoundLatitude": 52.423569, "westBoundLongitude": -4.0540051, "southBoundLatitude": 52.423569 }, { "ob_id": 515, "bboxName": "MST radar array", "eastBoundLongitude": -4.0054698, "northBoundLatitude": 52.424526, "westBoundLongitude": -4.0054698, "southBoundLatitude": 52.424526 }, { "ob_id": 516, "bboxName": "NIMROD European domain", "eastBoundLongitude": 36.367062, "northBoundLatitude": 62.700001, "westBoundLongitude": -23.469999, "southBoundLatitude": 33.036079 }, { "ob_id": 517, "bboxName": "Druim-a-Starraig rain radar range", "eastBoundLongitude": -4.18694, "northBoundLatitude": 60.19, "westBoundLongitude": -8.1869, "southBoundLatitude": 56.19 }, { "ob_id": 518, "bboxName": "Holehead rain radar range", "eastBoundLongitude": -2.218389, "northBoundLatitude": 58.018333, "westBoundLongitude": -6.218389, "southBoundLatitude": 54.018333 }, { "ob_id": 519, "bboxName": "Ingham rain radar range", "eastBoundLongitude": 1.440833, "northBoundLatitude": 55.335, "westBoundLongitude": -2.559167, "southBoundLatitude": 51.335 }, { "ob_id": 520, "bboxName": "Munduff Hill radar range", "eastBoundLongitude": 5.310556, "northBoundLatitude": 58.214722, "westBoundLongitude": 1.310556, "southBoundLatitude": 54.214722 }, { "ob_id": 521, "bboxName": "Thurnham radar range", "eastBoundLongitude": 4.25661561861623, "northBoundLatitude": 53.58419123062153, "westBoundLongitude": -3.0438356186162308, "southBoundLatitude": 49.00324822675185 }, { "ob_id": 522, "bboxName": "Danum Valey, Bukit Atur, Malaysia", "eastBoundLongitude": 118.0, "northBoundLatitude": 5.0, "westBoundLongitude": 117.0, "southBoundLatitude": 4.0 }, { "ob_id": 523, "bboxName": "mobile X-band radar range from Davidstow", "eastBoundLongitude": -2.817, "northBoundLatitude": 51.636, "westBoundLongitude": -6.417, "southBoundLatitude": 49.636 }, { "ob_id": 524, "bboxName": "", "eastBoundLongitude": 180.0, "northBoundLatitude": 90.0, "westBoundLongitude": -180.0, "southBoundLatitude": -90.0 }, { "ob_id": 525, "bboxName": "CLOUDS-APPRAISE SW England", "eastBoundLongitude": 0.0, "northBoundLatitude": 52.0, "westBoundLongitude": -8.0, "southBoundLatitude": 50.0 }, { "ob_id": 528, "bboxName": "", "eastBoundLongitude": 180.0, "northBoundLatitude": 90.0, "westBoundLongitude": -180.0, "southBoundLatitude": -90.0 }, { "ob_id": 529, "bboxName": "Global (-180 to 180)", "eastBoundLongitude": 180.0, "northBoundLatitude": 90.0, "westBoundLongitude": -180.0, "southBoundLatitude": -90.0 }, { "ob_id": 530, "bboxName": "Thorney Island NCAVEO test bounding box", "eastBoundLongitude": -0.814189, "northBoundLatitude": 50.867733, "westBoundLongitude": -1.008032, "southBoundLatitude": 50.763747 }, { "ob_id": 531, "bboxName": "Monks Wood NCAVEO test site area", "eastBoundLongitude": -0.150755, "northBoundLatitude": 52.448603, "westBoundLongitude": -0.320438, "southBoundLatitude": 52.339867 }, { "ob_id": 532, "bboxName": "Barton Bendish NCAVEO test site", "eastBoundLongitude": 0.618339, "northBoundLatitude": 52.661806, "westBoundLongitude": 0.447841, "southBoundLatitude": 52.568111 }, { "ob_id": 533, "bboxName": "Chilbolton NCAVEO Test Area", "eastBoundLongitude": -1.346328, "northBoundLatitude": 51.201497, "westBoundLongitude": -1.516521, "southBoundLatitude": 51.100967 }, { "ob_id": 534, "bboxName": "Harwood NCAVEO Test Area", "eastBoundLongitude": -1.912631, "northBoundLatitude": 55.30366, "westBoundLongitude": -2.119657, "southBoundLatitude": 55.190791 }, { "ob_id": 536, "bboxName": "", "eastBoundLongitude": 10.0, "northBoundLatitude": 65.0, "westBoundLongitude": -10.0, "southBoundLatitude": 50.0 }, { "ob_id": 537, "bboxName": "NW European Shelf Seas", "eastBoundLongitude": 13.0, "northBoundLatitude": 63.56, "westBoundLongitude": -18.33, "southBoundLatitude": 43.0 }, { "ob_id": 538, "bboxName": "", "eastBoundLongitude": 180.0, "northBoundLatitude": 80.0, "westBoundLongitude": -180.0, "southBoundLatitude": -60.0 }, { "ob_id": 539, "bboxName": "", "eastBoundLongitude": 180.0, "northBoundLatitude": 90.0, "westBoundLongitude": -180.0, "southBoundLatitude": -90.0 }, { "ob_id": 540, "bboxName": "", "eastBoundLongitude": -0.358, "northBoundLatitude": 51.806, "westBoundLongitude": -0.358, "southBoundLatitude": 51.806 }, { "ob_id": 541, "bboxName": "", "eastBoundLongitude": -2.307, "northBoundLatitude": 52.113, "westBoundLongitude": -2.307, "southBoundLatitude": 52.113 }, { "ob_id": 542, "bboxName": "", "eastBoundLongitude": -3.038, "northBoundLatitude": 53.774, "westBoundLongitude": -3.038, "southBoundLatitude": 53.774 }, { "ob_id": 543, "bboxName": "", "eastBoundLongitude": -2.279, "northBoundLatitude": 53.356, "westBoundLongitude": -2.279, "southBoundLatitude": 53.356 }, { "ob_id": 544, "bboxName": "", "eastBoundLongitude": -2.468, "northBoundLatitude": 53.845, "westBoundLongitude": -2.468, "southBoundLatitude": 53.845 }, { "ob_id": 545, "bboxName": "", "eastBoundLongitude": 117.667, "northBoundLatitude": 4.9167, "westBoundLongitude": 117.667, "southBoundLatitude": 4.9167 }, { "ob_id": 546, "bboxName": "", "eastBoundLongitude": -0.32, "northBoundLatitude": 51.42, "westBoundLongitude": -0.32, "southBoundLatitude": 51.42 }, { "ob_id": 547, "bboxName": "", "eastBoundLongitude": -2.66, "northBoundLatitude": 52.79, "westBoundLongitude": -2.66, "southBoundLatitude": 52.79 }, { "ob_id": 548, "bboxName": "", "eastBoundLongitude": -3.27, "northBoundLatitude": 50.58, "westBoundLongitude": -3.27, "southBoundLatitude": 50.58 }, { "ob_id": 549, "bboxName": "", "eastBoundLongitude": -1.39, "northBoundLatitude": 51.18, "westBoundLongitude": -1.39, "southBoundLatitude": 51.18 }, { "ob_id": 550, "bboxName": "", "eastBoundLongitude": -1.427, "northBoundLatitude": 51.145, "westBoundLongitude": -1.427, "southBoundLatitude": 51.145 }, { "ob_id": 553, "bboxName": "", "eastBoundLongitude": 177.533, "northBoundLatitude": 82.52, "westBoundLongitude": -177.367, "southBoundLatitude": -53.8 }, { "ob_id": 554, "bboxName": "", "eastBoundLongitude": 32.983, "northBoundLatitude": 60.1395, "westBoundLongitude": -58.45, "southBoundLatitude": -51.817 }, { "ob_id": 555, "bboxName": "", "eastBoundLongitude": 1.3372, "northBoundLatitude": 60.1395, "westBoundLongitude": -7.9067, "southBoundLatitude": 50.3544 }, { "ob_id": 556, "bboxName": "", "eastBoundLongitude": 1.394, "northBoundLatitude": 60.7489, "westBoundLongitude": -6.2949, "southBoundLatitude": 49.914 }, { "ob_id": 557, "bboxName": "", "eastBoundLongitude": 1.394, "northBoundLatitude": 60.7489, "westBoundLongitude": -6.2949, "southBoundLatitude": 49.914 }, { "ob_id": 558, "bboxName": "", "eastBoundLongitude": 8.3, "northBoundLatitude": 59.3613, "westBoundLongitude": -68.917, "southBoundLatitude": -75.517 }, { "ob_id": 559, "bboxName": "", "eastBoundLongitude": 32.867, "northBoundLatitude": 58.5689, "westBoundLongitude": -7.5743, "southBoundLatitude": 34.933 }, { "ob_id": 561, "bboxName": "", "eastBoundLongitude": 32.983, "northBoundLatitude": 60.7489, "westBoundLongitude": -58.45, "southBoundLatitude": -51.817 }, { "ob_id": 562, "bboxName": "", "eastBoundLongitude": 32.867, "northBoundLatitude": 58.5689, "westBoundLongitude": -7.5743, "southBoundLatitude": 34.933 }, { "ob_id": 563, "bboxName": "", "eastBoundLongitude": 1.74, "northBoundLatitude": 59.1315, "westBoundLongitude": -68.917, "southBoundLatitude": -75.517 }, { "ob_id": 564, "bboxName": "", "eastBoundLongitude": 73.15, "northBoundLatitude": 60.8289, "westBoundLongitude": -68.917, "southBoundLatitude": -75.517 }, { "ob_id": 565, "bboxName": "", "eastBoundLongitude": 1.3532, "northBoundLatitude": 60.1395, "westBoundLongitude": -7.3698, "southBoundLatitude": 50.0483 }, { "ob_id": 566, "bboxName": "", "eastBoundLongitude": 177.533, "northBoundLatitude": 82.52, "westBoundLongitude": -178.483, "southBoundLatitude": -90.0 } ] }